Насладившись прелестями.

По итогам дня принято решение НИКОГДА не обновлять wordpress до 3.4 чтобы работало хоть что-нибудь. Только если до 3.5, да и то это под вопросом.